list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-intelligence&page=63
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-intelligence&page=64",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-intelligence&page=62",
    "results": [
        {
            "slug": "giant-crab",
            "desc": "",
            "name": "Giant Crab",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 13,
            "hit_dice": "3d8",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 13,
            "dexterity": 15,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 9,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "1/8",
            "cr": 0.125,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage, and the target is grappled (escape DC 11). The crab has two claws, each of which can grapple only one target.",
                    "attack_bonus": 3,
                    "damage_dice": "1d6",
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The crab can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 374,
            "environments": [
                "Desert",
                "Coastal",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-crab/"
        },
        {
            "slug": "giant-fire-beetle",
            "desc": "A **giant fire beetle** is a nocturnal creature that takes its name from a pair of glowing glands that give off light. Miners and adventurers prize these creatures, for a giant fire beetle's glands continue to shed light for 1d6 days after the beetle dies. Giant fire beetles are most commonly found underground and in dark forests.",
            "name": "Giant Fire Beetle",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 4,
            "hit_dice": "1d6+1",
            "speed": {
                "walk": 30
            },
            "strength": 8,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +1 to hit, reach 5 ft., one target. Hit: 2 (1d6 - 1) slashing damage.",
                    "attack_bonus": 1,
                    "damage_dice": "1d6",
                    "damage_bonus": -1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Illumination",
                    "desc": "The beetle sheds bright light in a 10-foot radius and dim light for an additional 10 ft.."
                }
            ],
            "spell_list": [],
            "page_no": 375,
            "environments": [
                "Underdark",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-fire-beetle/"
        },
        {
            "slug": "giant-scorpion",
            "desc": "",
            "name": "Giant Scorpion",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "7d10+14",
            "speed": {
                "walk": 40
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 15,
            "intelligence": 1,
            "wisdom": 9,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) bludgeoning damage, and the target is grappled (escape DC 12). The scorpion has two claws, each of which can grapple only one target.",
                    "attack_bonus": 4,
                    "damage_dice": "1d8",
                    "damage_bonus": 2
                },
                {
                    "name": "Multiattack",
                    "desc": "The scorpion makes three attacks: two with its claws and one with its sting."
                },
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (1d10 + 2) piercing damage, and the target must make a DC 12 Constitution saving throw, taking 22 (4d10) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 4,
                    "damage_dice": "1d10",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 378,
            "environments": [
                "Desert",
                "Jungle",
                "Shadowfell"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-scorpion/"
        },
        {
            "slug": "giant-shark",
            "desc": "A **giant shark** is 30 feet long and normally found in deep oceans. Utterly fearless, it preys on anything that crosses its path, including whales and ships.",
            "name": "Giant Shark",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "11d12+55",
            "speed": {
                "swim": 50
            },
            "strength": 23,
            "dexterity": 11,
            "constitution": 21,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 22 (3d10 + 6) piercing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "3d10",
                    "damage_bonus": 6
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The shark has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The shark can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [
                "Underwater",
                "Plane Of Water",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-shark/"
        },
        {
            "slug": "giant-wasp",
            "desc": "",
            "name": "Giant Wasp",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 13,
            "hit_dice": "3d8",
            "speed": {
                "walk": 10,
                "fly": 50
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, and the target must make a DC 11 Constitution saving throw, taking 10 (3d6) poison damage on a failed save, or half as much damage on a successful one. If the poison damage reduces the target to 0 hit points, the target is stable but poisoned for 1 hour, even after regaining hit points, and is paralyzed while poisoned in this way.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 380,
            "environments": [
                "Urban",
                "Jungle",
                "Hills",
                "Grassland",
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_giant-wasp/"
        },
        {
            "slug": "gray-ooze",
            "desc": "",
            "name": "Gray Ooze",
            "size": "Medium",
            "type": "Ooze",
            "subtype": "",
            "group": "Oozes",
            "alignment": "unaligned",
            "armor_class": 8,
            "armor_desc": null,
            "hit_points": 22,
            "hit_dice": "3d8+9",
            "speed": {
                "walk": 10,
                "climb": 10
            },
            "strength": 12,
            "dexterity": 6,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 6,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage plus 7 (2d6) acid damage, and if the target is wearing nonmagical metal armor, its armor is partly corroded and takes a permanent and cumulative -1 penalty to the AC it offers. The armor is destroyed if the penalty reduces its AC to 10.",
                    "attack_bonus": 3,
                    "damage_dice": "1d6",
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "The ooze can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Corrode Metal",
                    "desc": "Any nonmagical weapon made of metal that hits the ooze corrodes. After dealing damage, the weapon takes a permanent and cumulative -1 penalty to damage rolls. If its penalty drops to -5, the weapon is destroyed. Nonmagical ammunition made of metal that hits the ooze is destroyed after dealing damage.\nThe ooze can eat through 2-inch-thick, nonmagical metal in 1 round."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the ooze remains motionless, it is indistinguishable from an oily pool or wet rock."
                }
            ],
            "spell_list": [],
            "page_no": 338,
            "environments": [
                "Underdark",
                "Sewer",
                "Mountains",
                "Caverns",
                "Ruin",
                "Plane Of Earth",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_gray-ooze/"
        },
        {
            "slug": "hunter-shark",
            "desc": "Smaller than a giant shark but larger and fiercer than a reef shark, a **hunter shark** haunts deep waters. It usually hunts alone, but multiple hunter sharks might feed in the same area. A fully grown hunter shark is 15 to 20 feet long.",
            "name": "Hunter Shark",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "swim": 40
            },
            "strength": 18,
            "dexterity": 13,
            "constitution": 15,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The shark has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The shark can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 382,
            "environments": [
                "Underwater",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_hunter-shark/"
        },
        {
            "slug": "lemure",
            "desc": "",
            "name": "Lemure",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "devil",
            "group": "Devils",
            "alignment": "lawful evil",
            "armor_class": 7,
            "armor_desc": null,
            "hit_points": 13,
            "hit_dice": "3d8",
            "speed": {
                "walk": 15
            },
            "strength": 10,
            "dexterity": 5,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 11,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "fire, poison",
            "condition_immunities": "charmed, frightened, poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "understands infernal but can't speak",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Fist",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 2 (1d4) bludgeoning damage.",
                    "attack_bonus": 3,
                    "damage_dice": "1d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the lemure's darkvision."
                },
                {
                    "name": "Hellish Rejuvenation",
                    "desc": "A lemure that dies in the Nine Hells comes back to life with all its hit points in 1d10 days unless it is killed by a good-aligned creature with a bless spell cast on that creature or its remains are sprinkled with holy water."
                }
            ],
            "spell_list": [],
            "page_no": 278,
            "environments": [
                "Hell"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_lemure/"
        },
        {
            "slug": "lizard",
            "desc": "",
            "name": "Lizard",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 10,
            "armor_desc": null,
            "hit_points": 2,
            "hit_dice": "1d4",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 2,
            "dexterity": 11,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 8,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +0 to hit, reach 5 ft., one target. Hit: 1 piercing damage.",
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 383,
            "environments": [
                "Desert",
                "Jungle",
                "Swamp",
                "Grassland",
                "Ruin"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_lizard/"
        },
        {
            "slug": "poisonous-snake",
            "desc": "",
            "name": "Poisonous Snake",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 2,
            "hit_dice": "1d4",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 2,
            "dexterity": 16,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "1/8",
            "cr": 0.125,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 1 piercing damage, and the target must make a DC 10 Constitution saving throw, taking 5 (2d4) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 5,
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 386,
            "environments": [
                "Hill",
                "Desert",
                "Grassland",
                "Mountains",
                "Coastal",
                "Ruin",
                "Swamp",
                "Water",
                "Sewer",
                "Forest",
                "Tomb",
                "Jungle",
                "Hills",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_poisonous-snake/"
        },
        {
            "slug": "purple-worm",
            "desc": "",
            "name": "Purple Worm",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 247,
            "hit_dice": "15d20+90",
            "speed": {
                "walk": 50,
                "burrow": 30
            },
            "strength": 28,
            "dexterity": 7,
            "constitution": 22,
            "intelligence": 1,
            "wisdom": 8,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 11,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., tremorsense 60 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The worm makes two attacks: one with its bite and one with its stinger."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 10 ft., one target. Hit: 22 (3d8 + 9) piercing damage. If the target is a Large or smaller creature, it must succeed on a DC 19 Dexterity saving throw or be swallowed by the worm. A swallowed creature is blinded and restrained, it has total cover against attacks and other effects outside the worm, and it takes 21 (6d6) acid damage at the start of each of the worm's turns.\nIf the worm takes 30 damage or more on a single turn from a creature inside it, the worm must succeed on a DC 21 Constitution saving throw at the end of that turn or regurgitate all swallowed creatures, which fall prone in a space within 10 feet of the worm. If the worm dies, a swallowed creature is no longer restrained by it and can escape from the corpse by using 20 feet of movement, exiting prone.",
                    "attack_bonus": 9,
                    "damage_dice": "3d8",
                    "damage_bonus": 9
                },
                {
                    "name": "Tail Stinger",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 10 ft., one creature. Hit: 19 (3d6 + 9) piercing damage, and the target must make a DC 19 Constitution saving throw, taking 42 (12d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 9,
                    "damage_dice": "3d6",
                    "damage_bonus": 9
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Tunneler",
                    "desc": "The worm can burrow through solid rock at half its burrow speed and leaves a 10-foot-diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 340,
            "environments": [
                "Underdark",
                "Mountains",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_purple-worm/"
        },
        {
            "slug": "quipper",
            "desc": "A **quipper** is a carnivorous fish with sharp teeth. Quippers can adapt to any aquatic environment, including cold subterranean lakes. They frequently gather in swarms; the statistics for a swarm of quippers appear later in this appendix.",
            "name": "Quipper",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "swim": 40
            },
            "strength": 2,
            "dexterity": 16,
            "constitution": 9,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 1 piercing damage.",
                    "attack_bonus": 5,
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The quipper has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The quipper can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 387,
            "environments": [
                "Underwater",
                "Sewer",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_quipper/"
        },
        {
            "slug": "reef-shark",
            "desc": "Smaller than giant sharks and hunter sharks, **reef sharks** inhabit shallow waters and coral reefs, gathering in small packs to hunt. A full-grown specimen measures 6 to 10 feet long.",
            "name": "Reef Shark",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "4d8+1",
            "speed": {
                "swim": 40
            },
            "strength": 14,
            "dexterity": 13,
            "constitution": 13,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d8",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The shark has advantage on an attack roll against a creature if at least one of the shark's allies is within 5 ft. of the creature and the ally isn't incapacitated."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The shark can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 387,
            "environments": [
                "Underwater",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_reef-shark/"
        },
        {
            "slug": "rug-of-smothering",
            "desc": "",
            "name": "Rug of Smothering",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": "Animated Objects",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 33,
            "hit_dice": "6d10",
            "speed": {
                "walk": 10
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Smother",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one Medium or smaller creature. Hit: The creature is grappled (escape DC 13). Until this grapple ends, the target is restrained, blinded, and at risk of suffocating, and the rug can't smother another target. In addition, at the start of each of the target's turns, the target takes 10 (2d6 + 3) bludgeoning damage.",
                    "attack_bonus": 0,
                    "damage_dice": "2d6",
                    "damage_bonus": 3
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Antimagic Susceptibility",
                    "desc": "The rug is incapacitated while in the area of an antimagic field. If targeted by dispel magic, the rug must succeed on a Constitution saving throw against the caster's spell save DC or fall unconscious for 1 minute."
                },
                {
                    "name": "Damage Transfer",
                    "desc": "While it is grappling a creature, the rug takes only half the damage dealt to it, and the creature grappled by the rug takes the other half."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the rug remains motionless, it is indistinguishable from a normal rug."
                }
            ],
            "spell_list": [],
            "page_no": 264,
            "environments": [
                "Ruin",
                "Laboratory"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_rug-of-smothering/"
        },
        {
            "slug": "scorpion",
            "desc": "",
            "name": "Scorpion",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "walk": 10
            },
            "strength": 2,
            "dexterity": 11,
            "constitution": 8,
            "intelligence": 1,
            "wisdom": 8,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +2 to hit, reach 5 ft., one creature. Hit: 1 piercing damage, and the target must make a DC 9 Constitution saving throw, taking 4 (1d8) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 2,
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 388,
            "environments": [
                "Desert",
                "Grassland"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_scorpion/"
        },
        {
            "slug": "sea-horse",
            "desc": "",
            "name": "Sea Horse",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "swim": 20
            },
            "strength": 1,
            "dexterity": 12,
            "constitution": 8,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": null,
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Water Breathing",
                    "desc": "The sea horse can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 389,
            "environments": [
                "Ocean",
                "Lake",
                "Water",
                "Plane Of Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_sea-horse/"
        },
        {
            "slug": "shrieker",
            "desc": "",
            "name": "Shrieker",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": "Fungi",
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": null,
            "hit_points": 13,
            "hit_dice": "3d8",
            "speed": {
                "walk": 0
            },
            "strength": 1,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Shriek",
                    "desc": "When bright light or a creature is within 30 feet of the shrieker, it emits a shriek audible within 300 feet of it. The shrieker continues to shriek until the disturbance moves out of range and for 1d4 of the shrieker's turns afterward"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While the shrieker remains motionless, it is indistinguishable from an ordinary fungus."
                }
            ],
            "spell_list": [],
            "page_no": 309,
            "environments": [
                "Underdark",
                "Forest",
                "Swamp",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_shrieker/"
        },
        {
            "slug": "spider",
            "desc": "",
            "name": "Spider",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 8,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 1 piercing damage, and the target must succeed on a DC 9 Constitution saving throw or take 2 (1d4) poison damage.",
                    "attack_bonus": 4,
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spider Climb",
                    "desc": "The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                },
                {
                    "name": "Web Sense",
                    "desc": "While in contact with a web, the spider knows the exact location of any other creature in contact with the same web."
                },
                {
                    "name": "Web Walker",
                    "desc": "The spider ignores movement restrictions caused by webbing."
                }
            ],
            "spell_list": [],
            "page_no": 389,
            "environments": [
                "Jungle",
                "Ruin",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_spider/"
        },
        {
            "slug": "swarm-of-beetles",
            "desc": "",
            "name": "Swarm of Beetles",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "burrow": 5,
                "climb": 20
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 3,
                    "damage_dice": "4d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [
                "Desert",
                "Caves",
                "Underdark"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-beetles/"
        },
        {
            "slug": "swarm-of-centipedes",
            "desc": "",
            "name": "Swarm of Centipedes",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.\nA creature reduced to 0 hit points by a swarm of centipedes is stable but poisoned for 1 hour, even after regaining hit points, and paralyzed while poisoned in this way.",
                    "attack_bonus": 3,
                    "damage_dice": "4d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [
                "Ruins",
                "Caves",
                "Underdark",
                "Forest",
                "Any"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-centipedes/"
        },
        {
            "slug": "swarm-of-insects",
            "desc": "",
            "name": "Swarm of Insects",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 3,
                    "damage_dice": "4d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 389,
            "environments": [
                "Hill",
                "Underdark",
                "Urban",
                "Grassland",
                "Forest",
                "Swamp",
                "Jungle"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-insects/"
        },
        {
            "slug": "swarm-of-poisonous-snakes",
            "desc": "",
            "name": "Swarm of Poisonous Snakes",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": null,
            "hit_points": 36,
            "hit_dice": "8d8",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 8,
            "dexterity": 18,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 0 ft., one creature in the swarm's space. Hit: 7 (2d6) piercing damage, or 3 (1d6) piercing damage if the swarm has half of its hit points or fewer. The target must make a DC 10 Constitution saving throw, taking 14 (4d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny snake. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 390,
            "environments": [
                "Desert",
                "Sewer",
                "Mountains",
                "Forest",
                "Grassland",
                "Ruin",
                "Tomb",
                "Swamp",
                "Jungle",
                "Hills",
                "Caverns",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-poisonous-snakes/"
        },
        {
            "slug": "swarm-of-quippers",
            "desc": "",
            "name": "Swarm of Quippers",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 28,
            "hit_dice": "8d8-8",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 13,
            "dexterity": 16,
            "constitution": 9,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "darkvision 60 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 0 ft., one creature in the swarm's space. Hit: 14 (4d6) piercing damage, or 7 (2d6) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 5,
                    "damage_dice": "4d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The swarm has advantage on melee attack rolls against any creature that doesn't have all its hit points."
                },
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny quipper. The swarm can't regain hit points or gain temporary hit points."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The swarm can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 390,
            "environments": [
                "Underwater",
                "Sewer",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-quippers/"
        },
        {
            "slug": "swarm-of-spiders",
            "desc": "",
            "name": "Swarm of Spiders",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 3,
                    "damage_dice": "4d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The swarm can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                },
                {
                    "name": "Web Sense",
                    "desc": "While in contact with a web, the swarm knows the exact location of any other creature in contact with the same web."
                },
                {
                    "name": "Web Walker",
                    "desc": "The swarm ignores movement restrictions caused by webbing."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [
                "Ruins",
                "Caves",
                "Underdark",
                "Forest",
                "Any"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-spiders/"
        },
        {
            "slug": "swarm-of-wasps",
            "desc": "",
            "name": "Swarm of Wasps",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 5,
                "fly": 30
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 3,
                    "damage_dice": "4d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [
                "Any",
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-wasps/"
        },
        {
            "slug": "violet-fungus",
            "desc": "",
            "name": "Violet Fungus",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": "Fungi",
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": null,
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 5
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The fungus makes 1d4 Rotting Touch attacks."
                },
                {
                    "name": "Rotting Touch",
                    "desc": "Melee Weapon Attack: +2 to hit, reach 10 ft., one creature. Hit: 4 (1d8) necrotic damage.",
                    "attack_bonus": 2,
                    "damage_dice": "1d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While the violet fungus remains motionless, it is indistinguishable from an ordinary fungus."
                }
            ],
            "spell_list": [],
            "page_no": 309,
            "environments": [
                "Underdark",
                "Forest",
                "Swamp",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_violet-fungus/"
        },
        {
            "slug": "alpine-creeper",
            "desc": "",
            "name": "Alpine Creeper",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 15
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 17,
            "intelligence": 1,
            "wisdom": 4,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "cold",
            "condition_immunities": "blinded, charmed, deafened, frightened, grappled, prone",
            "senses": "tremorsense 60', passive Perception 7",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Gentle Dissolution",
                    "desc": "Each creature in creeper's space: 10 (3d6) acid (DC 13 Con half). Creeper can choose not to harm friendly Beasts in its space. Unconscious creature that takes damage from this: DC 13 Wis save Fail: remain unconscious Success: wakes up."
                },
                {
                    "name": "Sleep Spores",
                    "desc": "Releases sleep-inducing spores. Humanoids and Giants within 20' of it: DC 13 Con save or fall unconscious 1 min. Effect ends for creature if it takes damage or another uses action to wake it."
                },
                {
                    "name": "Cleaning Call (1/Day)",
                    "desc": "Sprays pheromone-laced spores calling nearby Beasts to feast. Arrive in 1d4 rounds and act as creeper allies attacking creatures within 10 ft. of it. Beasts remain 1 hr until creeper dies or until it dismisses them as a bonus action. Choose one CR 1 or lower Beast or roll d100 to choose Summoned Beasts. They arrive at creeper's location; aggressive and prioritize active threats before feasting on creatures knocked out. Summoned Beasts:[br/] • 01-04: 2d4 badgers • 05-09: 1d6 black bears • 10-13: 1d3 brown bears • 14-17: 1d3 dire wolves • 18-20: 1d6 giant badgers • 21-30: 2d6 giant rats  • 31-34: 1d3 giant vultures • 35-40: 2d6 giant weasels • 41-44: 1d3 lions or tigers • 45-60: 1d6 swarms of rats • 61-71: 2d4 wolves • 72-75: 1d4 worgs • 76-100: No beasts respond"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Lethargic Stupor",
                    "desc": "One unconscious Humanoid or Giant in creeper's space suffers one level of exhaustion. A creature with more than half its hp max can't suffer more than one level of exhaustion from this. This exhaustion lasts until creature finishes short rest."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from patch of lichen."
                },
                {
                    "name": "Mossy Carpet",
                    "desc": "Enter hostile creature's space and stop there. It can move through space as narrow as 1' wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alpine-creeper/"
        },
        {
            "slug": "animated-instrument",
            "desc": "",
            "name": "Animated Instrument",
            "size": "Tiny",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 17,
            "hit_dice": "7d4",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 1,
            "dexterity": 12,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 5,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 7",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Trouble Clef",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 4 (1d4+1) bludgeoning damage."
                },
                {
                    "name": "Orchestra Hit",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 5 (1d6+2) thunder."
                },
                {
                    "name": "Spirited Solo (Recharge 5-6)",
                    "desc": "Improvises a tune to draw listeners into entrancing thought. Each creature within 30' of it that can hear the song: creature is incapacitated until end of its next turn (DC 12 Wis creature has an epiphany and gains advantage on Cha (Performance) checks for 1 day)."
                },
                {
                    "name": "Courageous Anthem (1/Day)",
                    "desc": "Plays a song that bolsters its allies. Each friendly creature within 30' of the instrument that can hear song has a +1 bonus to attack rolls ability checks and saves until song ends. Instrument must take a bonus action on subsequent turns to continue playing the song. Can stop playing at any time. Song ends if animated instrument is incapacitated. A creature can benefit from only one Courageous Anthem at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Antimagic Susceptibility",
                    "desc": "Incapacitated while in the area of an antimagic field. If targeted by dispel magic instrument must succeed on a Con save vs. caster's spell save DC or fall unconscious for 1 min."
                },
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] While motionless and isn't flying indistinguishable from normal musical instrument."
                }
            ],
            "spell_list": [],
            "page_no": 34,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_animated-instrument/"
        },
        {
            "slug": "animated-offal",
            "desc": "",
            "name": "Animated Offal",
            "size": "Huge",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 8,
            "armor_desc": "",
            "hit_points": 207,
            "hit_dice": "18d12+90",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 6,
            "constitution": 20,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 8",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 11 (2d6+4) bludgeoning damage + 18 (4d8) necrotic and target is grappled (escape DC 16) if it is a Large or smaller creature and offal doesn't have two other creatures grappled. If target is holding or carrying one or more healing potions there is a 25 percent chance one potion shatters during the attack allowing animated offal to absorb the healing energy and gain the benefits of its Healing Sense."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Subsume",
                    "desc": "Begins absorbing one creature it is grappling. Creature takes 18 (4d8) necrotic (DC 17 Con half). Offal regains hp equal to half the damage dealt. If offal is at its hp max it gains temp hp for 1 hr instead. Offal can add temp hp gained from this trait to temp hp gained earlier from this trait. Temporary hp can't exceed 48. If its temp hp would exceed 48 a new animated offal appears in an unoccupied space within 5 ft. of offal. The new Ooze is Small doesn't have this bonus action and has 10 hp. Creature killed by this bonus action is fully subsumed into offal and can be restored to life only by means of a resurrection spell or similar magic."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flowing Flesh",
                    "desc": "Can move through spaces as narrow as 6 inches wide with o squeezing."
                },
                {
                    "name": "Healing Sense",
                    "desc": "Can sense healing spells effects and potions within 120' of it. If the ooze is the target of a healing spell if it consumes a healing potion or if it is affected by a similar magical effect it gains a +2 bonus to its AC has advantage on Dex saves and can use its Pseudopod attack as a bonus action for 1 min."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                }
            ],
            "spell_list": [],
            "page_no": 38,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_animated-offal/"
        },
        {
            "slug": "asp-vine",
            "desc": "",
            "name": "Asp Vine",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 55,
            "hit_dice": "10d8+10",
            "speed": {
                "walk": 10
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -4,
            "skills": {
                "perception": -4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30' (blind beyond), passive Perception 6",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Vine attacks."
                },
                {
                    "name": "Vine",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 4 (1d4+2) piercing damage and 5 (2d4) poison and the target must make DC 14 Con save or be poisoned for 1 min. If the target is a creature it is grappled (escape DC 14). Until this grapple ends the target is restrained and must succeed on a new save each round it remains grappled or take another 5 (2d4) poison. The asp vine can grapple up to four targets at a time though it can still make vine attacks vs. other targets even if it has four grappled opponents."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal cluster of vines."
                }
            ],
            "spell_list": [],
            "page_no": 45,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_asp-vine/"
        },
        {
            "slug": "beetle-clacker-soldier",
            "desc": "",
            "name": "Beetle, Clacker Soldier",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 18,
            "hit_dice": "4d6+4",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 13,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "slashing from nonmagical attacks",
            "damage_immunities": "thunder",
            "condition_immunities": "",
            "senses": "blindsight 30', passive Perception 8",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 0 ft., one creature,. 11 (2d8+2) piercing damage."
                },
                {
                    "name": "Clack",
                    "desc": "Clacks its mandibles to create small but dangerous booming noise in 15 ft. cone. Each creature in area: 5 (2d4) thunder (DC 13 Con half). When multiple beetles clack in same turn and create overlapping cones each creature in overlapping cones makes one save with disadvantage vs. total damage from all overlapping cones rather than one save for each."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Compact",
                    "desc": "Can occupy same space as one other clacker soldier."
                }
            ],
            "spell_list": [],
            "page_no": 54,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_beetle-clacker-soldier/"
        },
        {
            "slug": "beetle-clacker-swarm",
            "desc": "",
            "name": "Beetle, Clacker Swarm",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 36,
            "hit_dice": "8d8",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 3,
            "dexterity": 13,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 7,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 30', passive Perception 8",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +3 to hit 0' 1 tgt in the swarm's space. 14 (4d6) piercing damage or 7 (2d6) piercing damage if the swarm has half of its hp or fewer."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Constant Clacking",
                    "desc": "A creature that starts its turn in the swarm's space takes 5 (1d10) thunder."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny creature. Swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 54,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_beetle-clacker-swarm/"
        },
        {
            "slug": "blood-barnacle",
            "desc": "",
            "name": "Blood Barnacle",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 25,
            "hit_dice": "10d4",
            "speed": {
                "walk": 10,
                "swim": 30
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 2,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "necrotic",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60' (blind beyond), passive Perception 11",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
[...]
